Bug 1007413 - Metric maximum/minimum value
Metric maximum/minimum value
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Monitoring -- Other (Show other bugs)
JON 3.2
x86_64 Linux
unspecified Severity medium
: ER01
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 08:48 EDT by Libor Fuka
Modified: 2014-01-02 15:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:34:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Libor Fuka 2013-09-12 08:48:26 EDT
Description of problem:

When I set enable and collection time 1 min for some metric (for example Idle for CPU in agent), i see only Last Value and not Maximum, Minimum even when i do refresh several times.

When i click several times on 1h, 4h range the maximum and minimum value is shown.

Version-Release number of selected component (if applicable):
JON 3.2.0.ALPHA server

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Libor Fuka 2013-09-16 02:44:48 EDT
I refresh about every 5-10 sec.
If its designed i think its not good.
The same functionality in JON 3.1.2 shows Minimum/Maximum and Last Value immediately after setting new collection time.
Comment 3 Libor Fuka 2013-09-23 03:10:01 EDT
Its fixed in JON 3.2.0.ER1 server

Note You need to log in before you can comment on or make changes to this bug.